<?
/*
	AdRotator 1.50
	by Scripthosting.net

	Author: Jan-Michael Fuhrmann
	http://www.scripthosting.net

	english language by Jan-Michael Fuhrmann

	please feel free to correct mistakes and send
	this file to info@scripthosting.net
*/

/////////////////////////
/// Allgemeine Wrter ///
/////////////////////////

define("_lang_yes","yes");
define("_lang_no","no");
define("_lang_add","add");
define("_lang_del","delete");
define("_lang_error","error");
define("_recommended","recommended");

$monatsname = array("","January","February","March","April","May","June","July","August","September","October","November","December");


//////////////////////////////////
/// Konfiguration - config.php ///
//////////////////////////////////

define("_config_c_error","Couldn't connect to database!<br>This may be an error in database or a temporary connection problem.<br>Please check the <b>config.php</b>");
define("_config_t_error","The database $dbname could not be found!<br>Please check the <b>config.php</b> for correct values.");
define("_config_id_error","Either the table ". $banner_table ." was not found or your entered an invalid banner id! In this case please go <a href=\"javascript:history.back()\">back</a>.<br>Else reinstall AdRotator.");
define("_config_cnt_error","AdRotator is on the selected database not installed.");


////////////////////////////////
/// Adminbereich - admin.php ///
////////////////////////////////

$title_admin = "adminarea";

$login_name = "adminname";

$login_pass = "password";

$login_level = "level";

$remember_login = "remember login";

$remember_info = "*Your browser must accept cookies!
<br>Your will be logged in automatically in the future from this form until you logout.";

$logout_success = "You are successfully logged out.";

$login_failed = "The entered values are invalid!";

$tries_left = array("You have "," tries left until your IP will be banned!");

$login_forbidden = "Your IP has been banned, because your login failed 5 times!";

$login_safe = "For security reason please enter your user data!";

$del_install = "Please delete the  \"install\" folder first";


/////////////////////////////////////
/// Adminbereich - admin.foot.php ///
/////////////////////////////////////

$menu_overview = "banneroverview";

$menu_addbanner = "add banner";

$menu_settings = "settings";

$menu_stats = "stats";

$menu_search = "search";

$menu_logout = "logout";


///////////////////////////////
/// Adminbereich - show.php ///
///////////////////////////////

$overview_id = "ID";

$overview_banner = "banner";

$overview_bannercode = "bannercode";

$overview_adviews = "adviews";

$overview_adclicks = "adclicks";

$overview_ratio = "ratio";

$overview_cat = "category";

$overview_desc = "description";

$overview_status = "status";

$overview_view = "view";

$overview_start = "start";

$overview_show = "show";

$overview_createbannercode = "create bannercode";

$overview_activate = "activate";

$overview_deactivate = "deactivate";

$overview_ask_del = array("Shall I the banner with the id","really remove?");

$overview_info = "For more information about a banner, please click on Details";

$overview_nb = "There are no banners saved in the database";

$overview_stats = array("There are","banners in the database.","The banners were","times viewed and","times clicked.","There are","banners active and","banners inactive.");


//////////////////////////////
/// Adminbereich - del.php ///
//////////////////////////////

define("_del_1","The banner has been successfully deleted!");
define("_del_2","One moment: You will be relocated.");
define("_del_3","If not, please click");
define("_del_4","here");
define("_del_5","Error: No id selected!");


///////////////////////////////////
/// Adminbereich - uebersicht.php ///
///////////////////////////////////

define("_active","active");
define("_inactive","inactive");
define("_change","change");
define("_view","view");
define("_viewreloaddesc","Block in sec for counting adviews from the same visitor");
define("_klickreloaddesc","Block in sec for counting adclicks from the same visitor");
define("_zeronoreload","0 = no reload");
define("_zeronolimit","0 = no limit");
define("_max50letters","max. 50 characters");


//////////////////////////////
/// Adminbereich - add.php ///
//////////////////////////////

$addb_infotext = "Add a new banner<br>
      </b>You can add an advertising banner by indicating its exact data or
the complete bannercode. Please make sure that you use only one method.
<br><br><b>maxviews</b> and <b>maxclicks</b> are the maximally number of views und clicks of a single banner.
 After reaching this number the banner will be deactivated. Let the fields empty to unlimit it.<br>This value can you change at any time.";

$addb_targeturl = "target url";

$addb_imgurl = "banner image";

$addb_alttext = "alternate text";

$addb_bannercode = "bannercode";

$addb_and = "and";

$addb_or = "or";

$addb_desc = "description";

$addb_maxviews = "maxviews";

$addb_maxclicks = "maxklicks";

$addb_cat = "category";

$addb_add = "add";

$addb_success = "The banner has been successfully added!";

$addb_next = "next";

$addb_fail = "You can only enter the <b>Bannercode</b> <u>or</u> the detailed <b>banner data</b>.";

$addb_mchoice = "You can only enter the <b>Bannercode</b> <u>or</u> the detailed <b>banner data</b>.</a>";

$addb_empty = "empty field = unlimit";

$addb_bannerreload = "Banner Reloadtime";

$addb_viewreload = "View Reloadtime";

$addb_klickreload = "Click Reloadtime";


////////////////////////////////
/// Adminbereich - setup.php ///
////////////////////////////////

$setup_question = "question";

$setup_restore = "reset all banners";

$setup_delete = "delete all banners";

$setup_activate = "activate all banners";

$setup_deactivate = "deactivate all banners";

$setup_cat = "administer categories";

$setup_updates = "search for updates";

$setup_uninstall = "uninstall AdRotator";

$setup_info = "database info";

$setup_ask_restore = "Shall really all banners set back to 0?";

$setup_ask_delete = "Shall really all banners be removed?";

$setup_ask_act = "Shall really all banners be activated?";

$setup_ask_deact = "Shall really all banners be deactivated?";

$setup_makepass = "Create new profil";


//////////////////////////////
/// Adminbereich - cat.php ///
//////////////////////////////

$cat_info = "<b>administer categories</b><br>
      Enter a name and click on the add button to add a new category.
          To change a category click on its name. To remove on delete.";

$cat_ask_del_1 = "Shall the category";

$cat_ask_del_2 = "really be deleted?";


//////////////////////////////////////
/// Adminbereich - stats_index.php ///
//////////////////////////////////////

define("_banner_stats","banner_stats");
define("_day_stats","day_stats");
define("_months_stats","month_stats");
define("_year_stats","year_stats");


////////////////////////////////
/// Adminbereich - stats.php ///
////////////////////////////////

define("_day_of_month","Day of the month");
define("_month","month");
define("_year","year");
define("_banner_id","Banner-ID");


/////////////////////////////////
/// Adminbereich - search.php ///
/////////////////////////////////

define("_no_result","Search ended without results.");
define("_bannersearch","Search for banners with following data");
define("_url","Bannerurl");
define("_image","Bannerimage");
define("_alt","alt. text");
define("_maxviews","maxviews");
define("_maxclicks","maxklicks");
define("_gleich","directly");
define("_not","not");
define("_like","like");
define("_bigger","higher");
define("_smaller","lower");
define("_biggergleich","higher/directly");
define("_smallergleich","lower/directly");
define("_search","search");
define("_bannerreload","Banner Reloadtime");
define("_viewreload","View Reloadtime");
define("_klickreload","Klick Reloadtime");


/////////////////////////////////
/// Adminbereich - create.php ///
/////////////////////////////////

define("_size","size");
define("_create","create");
define("_createselect","Codeart");
define("_createinfo","Does not work with \"bannercodes\"!");


////////////////////////////////////
/// Adminbereich - uninstall.php ///
////////////////////////////////////

define("_reinstall","reinstall");
define("_not_installed","AdRotator was not found on the database!");
define("_uninstall_successfull","AdRotator has successfully removed!<br>You may now close this window.");
define("_uninstall_information","If you confirm this query AdRotator and all saved banners will be removed from the database.");
define("_enter_code","Please enter this code:");
define("_uninstall","uninstall");
define("_uninstall_access","You don't have enough rights for this function!");


///////////////////
/// Bannerfile     ///
///////////////////

define("_no_active","There are currently no banners active!");
define("_no_cat_choosen","Please choose a category!");


//////////////
// Updater ///
//////////////

define("_update_noresponse","The updateserver didn't respond. Maybe it's temporary down or the internet is not connected. Plese try again later.");


///////////
// News ///
///////////


define("_news_noresponse","The updateserver didn't respond. Maybe it's temporary down or the internet is not connected. Plese try again later.");


/////////////////////
/// Sprachversion ///
/////////////////////

define("_lang_pack","en");	// DO NOT CHANGE!
define("_lang_ver_EN","0.50.4");	// DO NOT CHANGE!

?>